[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[lenny] gpg et libreadline



Bonjour
Sous Lenny la configuration de debian-multimedia-keyring donne ceci

dpkg --configure debian-multimedia-keyring
Paramétrage de debian-multimedia-keyring (2007.02.14) ...
gpg: error while loading shared libraries: libreadline.so.4: cannot open shared object file: No such file or directory
dpkg : erreur de traitement de debian-multimedia-keyring (--configure) :
le sous-processus post-installation script a retourné une erreur de sortie d'état 127
Des erreurs ont été rencontrées pendant l'exécution :
 debian-multimedia-keyring

Meme pb évidemment avec une commande comme :
#gpg --keyserver hkp://wwwkeys.eu.pgp.net --recv-keys 1F41B907


Or libreadline4 n'est plus dans Lenny ni même dans Etch (remplacé par libreadline5). Et même dans Sarge, gnupg dépendait déjà de libreadline5 !

qqun at-il rencontré ce pb ? si oui y a-t-il une solution ou faut-il seulement attendre que tout rendre dans l'ordre lors d'une prochaine mise à jour ?
--
 Jean-Michel Le Bot



Reply to: